.whiteboxp {
    background-color: #fff;
    color: #000;
    border-radius: 15px;
    min-height: 530px;
    padding: 0
}

.grayboxp {
    background-color: #f8f8f8;
    color: #000;
    border-radius: 15px 15px 0 0;
    padding: 20px 25px 0;
    vertical-align: middle;
    line-height: 30px
}

.headc {
    font-size: 22px;
    font-weight: 700;
    color: #4dab3d
}

.padd25 {
    padding: 25px
}

.btn-gold {
    height: 46px;
    font-size: 16px;
    font-weight: 700;
    box-sizing: border-box;
    line-height: 1;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: #10325a;
    color: #fff !important;
    border: 1px solid #318af2;
    position: relative;
    z-index: 1;
    padding: 12px 40px;
    overflow: hidden;
    border-radius: 30px;
    letter-spacing: .04em
}

    .btn-gold::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        width: 0;
        height: 0;
        padding: 50%;
        border-radius: 50%;
        margin: auto;
        background: #318af2;
        z-index: -1;
        transition: .4s linear;
        transform: translate3d(-50%,-50%,0) scale(0)
    }

    .btn-gold:hover::before {
        transform: translate3d(-50%,-50%,0) scale(1.5)
    }

#home, #home video {
    object-fit: cover;
    left: 0;
    top: 0
}

#section-services, #section-step {
    background: #10325a;
    text-align: left;
    width: 100%
}

#section-business, #section-crousal, #section-how, #section-services, #section-sky, #section-step, #section-top {
    padding: 80px 0;
    z-index: 999
}

#home {
    background: url(/assets/seo/bg_melbourne.jpg) top center/cover;
    width: 100%;
    height: 100vh
}

    #home .containers {
        bottom: 5px !important;
        margin: auto;
        position: absolute;
        color: #fff;
        width: 100% !important;
        z-index: 99
    }

    #home video {
        position: absolute;
        width: 100%;
        height: 100%
    }

    #home h1 {
        color: #fff;
        font-size: 58px;
        margin-bottom: 20px;
        line-height: 62px
    }

    #home h2 {
        color: #fff;
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 0
    }

    #home .texticon span, #home h3 {
        font-size: 16px;
        font-weight: 500
    }

    #home h3 {
        line-height: 24px
    }

    #home .texticon span {
        display: block;
        margin-top: 10px;
        line-height: 20px;
        vertical-align: middle;
        color: #fff
    }

    #home img {
        height: 30px
    }

    #home .video_overlay {
        background: rgba(0,0,0,.7);
        border: 0;
        height: 100vh;
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 7
    }

.top-strip {
    padding: 8px 25px;
    white-space: nowrap;
    transition: .3s;
    font-size: 14px;
    display: inline-block;
    background: #ffffe6;
    border-radius: 30px;
    margin-bottom: 15px;
    color: #000
}

.custom-thick-hr {
    height: 3px !important;
    background-color: #318af2;
    border: none;
    opacity: 1;
    margin: 0 0 7px
}

#section-how {
    width: 100%;
    background-color: #fff;
    text-align: left
}

    #section-business h2, #section-crousal h2, #section-faq h2, #section-how h2, #section-top h1, #secton-area h2, #secton-facility h2  {
        font-size: 44px
    }

    #section-business h3, #section-how h3 {
        font-size: 22px;
        font-weight: 500
    }

    #section-business h4, #section-how h4 {
        padding: 20px 0 0;
        font-size: 20px
    }

    #section-how p {
        color: #0c0c0c
    }

    #section-how .imgt {
        height: 50px
    }

#section-business .imgt {
    height: 60px
}

#section-business {
    width: 100%;
    background-color: #f2f2f2;
    text-align: left
}

#section-services p, #section-step p {
    color: #fff
}

#section-services h2, #section-step h2 {
    font-size: 44px;
    color: #fff
}

#section-services h3, #section-step h3 {
    font-size: 22px;
    font-weight: 500;
    color: #ccc
}

#section-services h4 {
    padding: 20px 0 0;
    font-size: 22px
}

#section-services .imgt {
    height: 35px
}

#section-step h4 {
    font-size: 24px;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 12px
}

#section-crousal .ca:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 24px rgba(0,0,0,.1)
}

#section-crousal {
    width: 100%;
    background-color: #f2f2f2;
    color: #0c0c0c
}

    #section-crousal h3 {
        font-size: 24px;
        font-weight: 700
    }

    #section-crousal h4 {
        font-size: 20px;
        margin-bottom: 0;
        font-weight: 700
    }

    #section-crousal h6 {
        font-size: 16px;
        color: #000;
        margin-bottom: 0;
        line-height: 8px;
        margin-top: 10px
    }

    #section-crousal p {
        line-height: 26px;
        color: #828282;
        padding: 0;
        font-weight: 300
    }

    #section-crousal .title {
        min-height: 69px
    }

#section-update {
    width: 100%;
    padding: 60px 0;
    z-index: 999;
    background: #ffe720
}

    #section-update h4 {
        font-weight: 700;
        font-size: 26px;
        margin-bottom: 0;
        color: #10325a
    }

#section-faq, #secton-area, #secton-facility {
    width: 100%;
    background-color: #fff;
    padding: 80px 0;
    min-width: 100%;
    min-height: 100%
}

    #section-faq h3, #secton-area h3, #secton-facility h3 {
        font-size: 22px
    }

    #section-faq h4, #secton-area h4, #secton-facility h4 {
        font-size: 20px
    }

    #section-faq h5, #secton-area h5, #secton-facility h5 {
        font-size: 30px;
        font-weight: 700;
        padding-bottom: 10px
    }

#section-sky {
    width: 100%;
    background: #e2f4ff
}

    #section-sky h2 {
        font-size: 38px
    }

    #section-sky h3 {
        font-size: 22px;
        color: #828282
    }

    #section-sky h4, #section-top h2 {
        font-size: 22px;
        line-height: 32px
    }

#section-top {
    width: 100%;
    background: #fff
}

    #section-top h4 {
        font-size: 16px;
        margin-bottom: 0
    }
#section-melbourne {
    padding:80px 0;
    width: 100%;
    background: url(/assets/home/area_bg.jpg) top center;
    color: #fff;
    text-align: left
}

    #section-melbourne h2 {
        font-size: 38px;
        color: #fff;
    }
    #section-melbourne h3 {
        font-size: 20px;
      
    }
    #section-melbourne a:hover {
        color:#ccc;
    }
.stars-big {
    color: #ffc72c;
    font-size: 22px;
    letter-spacing: 0
}

.card-testonimial {
    background: #fff;
    padding: 2rem 1.5rem;
    border-radius: 1.5rem;
    text-align: left;
    transition: .3s
}

    .card-testonimial p {
        min-height: 160px
    }

    .card-testonimial:hover {
        transform: translateY(-4px);
        box-shadow: 0 5px 15px rgba(0,0,0,.1)
    }

.testonimial-name {
    font-weight: 800;
    margin-top: 40px
}

.img-testonimial img {
    height: 75px
}

@media (max-width:1024px) {
    #home {
        background: url(/assets/home/home-desktp.png) top center/cover;
        height: 80vh;
        padding-top: 50px;
        position: relative;
        overflow: hidden;
        max-height: 1080px
    }

        #home h1 {
            font-size: 42px;
            line-height: 50px
        }

        #home h2 {
            font-size: 18px;
            line-height: 14px
        }

        #home h3 {
            font-size: 16px;
            line-height: 20px
        }

        #home .container {
            bottom: 0;
            margin: auto;
            position: absolute;
            width: 100%;
            z-index: 99;
            padding-top: 390px
        }

        #home img {
            height: 30px
        }

        #home .texticon span {
            display: block;
            margin-top: 5px;
            line-height: 18px;
            vertical-align: middle;
            color: #fff;
            font-weight: 600;
            font-size: 10px
        }

    #about h2, #section-crousal h2, #section-how h2, #section-sky h2, #secton-area h2, #secton-facility h2, #section-melbourne h2 {
        font-size: 30px
    }

    #about h3, #section-how h3 {
        font-size: 18px;
        font-weight: 500;
        color: #828282
    }

    #section-how h4 {
        padding: 0;
        font-size: 16px;
        font-weight: 700
    }

    #section-services h2 {
        font-size: 30px;
        color: #fff
    }

    #section-services h3, #section-sky h3, #section-update h3, #secton-area h3, #secton-facility h3 {
        font-size: 18px
    }

    #section-services h4, #secton-area h4, #secton-facility h4 {
        font-size: 16px
    }

    #section-update h2 {
        font-size: 26px
    }

    #about h4 {
        padding: 20px 0 0;
        font-size: 16px;
        font-weight: 700
    }

    #section-update h3 span {
        font-size: 24px
    }

    #section-sky h4 {
        line-height: 24px;
        font-size: 18px
    }
}

@media (max-width:767px) {
    #section-faq, #section-sky, #secton-facility {
        padding: 50px 0
    }

    #section-how {
        padding: 0
    }

    #home {
        background: url(/assets/home/home-mobile.jpg) top center/cover;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        object-fit: cover
    }

        #home .container {
            bottom: 0;
            margin: auto;
            position: absolute;
            width: 100%;
            z-index: 99
        }

        #home .containers {
            position: relative;
            text-align: center
        }

    #section-update {
        padding: 50px 20px
    }

        #section-update h2 {
            font-size: 16px;
            padding-top: 20px
        }

            #section-update h2 span {
                font-weight: 700;
                font-size: 18px
            }

    #home h1 {
        font-size: 40px;
        line-height: 60px;
        letter-spacing: 0
    }

    #home h2 {
        color: #fff;
        font-size: 22px;
        margin-bottom: 30px;
        line-height: 34px;
        letter-spacing: 0
    }

    #home h3 {
        font-size: 14px;
        font-weight: 500;
        line-height: 24px
    }

    #home h4 {
        color: #fff;
        font-size: 19px;
        line-height: 28px;
        letter-spacing: 1px
    }

    #home img {
        height: 30px
    }

    #section-crousal h2, #section-faq h2, #section-how h2, #section-services h2, #section-sky h2, #section-step h2, #secton-facility h2 {
        font-size: 30px
    }

    #section-how h3, #section-services h3, #section-step h3 {
        font-size: 22px
    }

    #section-how h4 {
        padding: 0;
        font-size: 20px
    }

    #section-how h5 {
        font-size: 18px;
        font-weight: 700
    }

    #section-how p {
        line-height: 22px;
        padding-bottom: 50px
    }

    #section-services, #section-step {
        background: #10325a;
        padding: 50px 0
    }

        #section-services h4 {
            padding: 20px 0 0;
            font-size: 20px
        }

    .card-testonimial {
        margin-bottom: 20px
    }

    #section-sky {
        width: 100%;
        z-index: 999;
        text-align: center
    }

        #section-sky h3 {
            font-weight: 700;
            font-size: 18px;
            color: #828282
        }

        #section-sky h4 {
            font-weight: 500;
            font-size: 18px;
            line-height: 22px
        }

    #section-faq h3, #secton-facility h3 {
        font-size: 22px;
        font-weight: 500;
        color: #828282
    }
}

@media (max-width:414px) {
    #home .containers {
        width: 100%;
        position: relative;
        text-align: center
    }
}
